#kfs-container{position:relative;min-width:1000px}
#kfs-control-container{position:absolute;height:100%;width:100%;overflow:hidden}
.kfs-bg-container{width:50%;height:100%;margin:0;font-family:Arial;font-size:11px;font-weight:bold;color:#666;position:absolute;background-position:center top;top:0}
#kfs-slide-control{position:absolute;width:200%;height:100%;left:0;overflow:hidden}
.kfs-inner-container,.kfs-item-container{border:0;padding:0;margin:0;position:absolute;height:100%;text-align:center;background-position:center center;background-repeat:no-repeat;white-space:nowrap}
.kfs-title{background-position:left top;background-repeat:no-repeat;height:100%}
.kfs-title-text{color:#e9923d;font-size:18px;font-weight:normal;font-family:arial}
.kfs-selected{background-position:center bottom}
.kfs-link,.kfs-link:link,.kfs-link:visited,.kfs-item-container td{color:#666;text-decoration:none;font-family:arial;font-size:11px;font-weight:bold}
.kfs-current .kfs-price{color:#a00}
.kfs-family-text-right .kfs-price{font-size:13px;color:#004b91}
.kfs-family-text-right p{margin-top:3px!important;margin-bottom:0!important;width:150px;text-align:left;white-space:normal}
.kfs-price .currencyINR{background-position:-24px -333px;margin-bottom:2px;_margin-bottom:-1px}
.kfs-current .kfs-price .currencyINR{background-position:0 -333px}
.kfs-img{border:0}
.kfs-popover-container{background-color:#e4eeff;border:1px solid #aaa;border-radius:2px;text-align:center;padding:5px;font-family:arial;font-size:17px;color:#336}
.kfs-btn{border:0}
.kfs-button-container{position:absolute;cursor:pointer}
.kfs-front-title-container{left:0;white-space:normal}
.kfs-end-title-container{right:0;white-space:normal}
.kfs-sliding-trigger{cursor:pointer}
.kfs-sliding-arrow-container{position:absolute;right:0;height:100%;cursor:pointer}
.kfs-sliding-arrow{position:absolute;right:10px;height:61px;width:22px;background-repeat:no-repeat}
.kfs-sliding-arrow.kfs-hover{background-position:0 -261px}
.kfs-min-width-ie-fix{width:983px;height:1px;line-height:1px;font-size:1px;margin:0 0 -1px 0;padding:0}
#kfs-container td{vertical-align:middle}
#kfs-container p{line-height:normal}
.kfs-item-container tbody{display:inline}
.kfs-chart{position:absolute;left:2px;background-color:#fff;-moz-box-shadow:2px 4px 6px #555;-webkit-box-shadow:2px 4px 6px #555;box-shadow:2px 4px 6px #555;-moz-border-bottom-left-radius:6px;-moz-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;border-bottom-left-radius:6px;border-bottom-right-radius:6px;-moz-border-radius-bottomleft:6px;-moz-border-radius-bottomright:6px;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#555555');text-align:left;z-index:199;display:none}
.kfs-chart-table{width:100%;border-collapse:collapse;z-index:199;table-layout:fixed}
.kfs-chart-table th,.kfs-chart-table td{text-align:center;font-family:Arial;color:#000}
.kfs-chart-table td{border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;padding-left:8px;padding-right:8px}
.kfs-chart-table td.last{border-right:0}
.kfs-chart-table-row{height:48px}
.kfs-chart-table-row.odd{background-color:#eaeaea}
.kfs-chart-bottom-container{position:relative;height:30px;padding-top:10px}
.kfs-chart-close{position:absolute;height:100%;right:0;width:75px;cursor:pointer;font-weight:normal;font-size:14px;color:#039}
.kfs-chart-to-full-chart{position:absolute;width:100%;text-align:center;font-size:14px}
.kfs-chart-to-full-chart a{font-family:Arial,Helvetica,sans-serif}
.kfs-chart-to-full-chart a:visited{color:#039}
.kfs-chart-to-full-chart a:hover{color:#C60}
.kfs-chart-close-image{background-position:0 -136px;width:15px;height:15px;display:inline-block;vertical-align:top;margin-left:4px}
.hideKfsPopovers .kfs-popover-container{display:none!important}
.kfs-popover-container{z-index:9901}